Προς το περιεχόμενο

Δεν μου αναγνωριζει το Linksys WUSB600N wireless USB adapter στα Linux mint?


staurosss

Προτεινόμενες αναρτήσεις

Συνδεσε τη πανω, ανοιξε ενα τερματικο, δωσε την εντολη

>lsusb

και ποσταρε οτι σου βγαλει (σαν κειμενο, ΟΧΙ εικονα!).

 

Καποια στιγμη πρεπει να γραφτει ενας θεμα για το τι κανουμε σε τετοιες περιπτωσεις, γιατι συνεχεια τα ιδια λεω :P

Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub

Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub

Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub

Bus 001 Device 004: ID 1737:0079 Linksys WUSB600N v2 Dual-Band Wireless-N Network Adapter [Ralink RT3572]

Bus 003 Device 002: ID 058f:9254 Alcor Micro Corp. Hub

Bus 003 Device 003: ID 192f:0416 Avago Technologies, Pte.

Bus 003 Device 004: ID 0461:0010 Primax Electronics, Ltd

Bus 003 Device 005: ID 03f0:0c17 Hewlett-Packard LaserJet 1010

Συνδεσε τη πανω, ανοιξε ενα τερματικο, δωσε την εντολη

>lsusb

και ποσταρε οτι σου βγαλει (σαν κειμενο, ΟΧΙ εικονα!).

 

Καποια στιγμη πρεπει να γραφτει ενας θεμα για το τι κανουμε σε τετοιες περιπτωσεις, γιατι συνεχεια τα ιδια λεω :P

Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Συμφωνα με τα οσα λεει το lsusb, η καρτα σου παιζει με τον rt2800usb που ερχεται προεγκατεστημενος. Λογικα θα ειναι φορτωμενος...

Για να δεις αν ειναι φορτωμενος, δινεις ενα

>lsmod | grep rt2800

και καπου εκει μεσα θα φαινεται και αυτος.

Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Συμφωνα με τα οσα λεει το lsusb, η καρτα σου παιζει με τον rt2800usb που ερχεται προεγκατεστημενος. Λογικα θα ειναι φορτωμενος...

Για να δεις αν ειναι φορτωμενος, δινεις ενα

>lsmod | grep rt2800

και καπου εκει μεσα θα φαινεται και αυτος.

Μπορεις να μου πεις τον τροπο πιο συγκεκριμενα ειμαι εντελως ασχετος! Τι να κανω για να φαινεται γιατι το λαπ τοπ που εχω δεν εχει ασυρματη καρτα κ το εβαλα για αυτο το λογο!

Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

εκει θελει email καπου να κατεβασω με καποιο πιο ευκολο τροπο κ να μου δωσετε κ τις εντολες να το κανω απο το τερματικο γινεται?

Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες
Δημοσ. (επεξεργασμένο)

@jim_p Που φαίνεται ότι παίζει με τον rt2800?? Εγώ βλέπω rt3572... :S

 

Αν είναι το rt3572, εδώ, στους drivers για linux, το έχει.. (Το τρίτο)

Εδω

http://wiki.debian.org/rt2800usb#Supported_Devices

 

Το λινκ στη σελιδα της ralink ειναι για να χτισεις απο την αρχη τον rt2870sta, ο οποιος εχει θεωρειται πλεον deprecated.

 

@staurosss

Ανοιξε ενα τερματικο, δωσε οτι σου βγαλει η εντολη

>sudo ifconfig

Στα αριστερα, που δειχνει τα interfaces (lo, eth0) κλπ θα πρεπει να σου λεει και wlan0.

 

Τελος, υποθετω οτι εχεις την τελευταια εκδοση της διανομης που λες, πχ mint 12, ubuntu 11.10 κλπ. Νεοτερη εκδοση = νεοτερος πυρηνας = νεοτερος driver.

Επεξ/σία από jim_p
Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Εδω

http://wiki.debian.org/rt2800usb#Supported_Devices'>http://wiki.debian.org/rt2800usb#Supported_Devices

 

Το λινκ στη σελιδα της ralink ειναι για να χτισεις απο την αρχη τον rt2870sta, ο οποιος εχει υεωρειται πλεον deprecated.

 

@staurosss

Ανοιξε ενα τερματικο, δωσε οτι σου βγαλει η εντολη

>sudo ifconfig

Στα αριστερα, που δειχνει τα interfaces (lo, eth0) κλπ θα πρεπει να σου λεει και wlan0.

 

Τελος, υποθετω οτι εχεις την τελευταια εκδοση της διανομης που λες, πχ mint 12, ubuntu 11.10 κλπ. Νεοτερη εκδοση = νεοτερος πυρηνας = νεοτερος driver.

Ναι εχω Linux mint 12

 

Εδω

http://wiki.debian.org/rt2800usb#Supported_Devices

 

Το λινκ στη σελιδα της ralink ειναι για να χτισεις απο την αρχη τον rt2870sta, ο οποιος εχει υεωρειται πλεον deprecated.

 

@staurosss

Ανοιξε ενα τερματικο, δωσε οτι σου βγαλει η εντολη

>sudo ifconfig

Στα αριστερα, που δειχνει τα interfaces (lo, eth0) κλπ θα πρεπει να σου λεει και wlan0.

 

Τελος, υποθετω οτι εχεις την τελευταια εκδοση της διανομης που λες, πχ mint 12, ubuntu 11.10 κλπ. Νεοτερη εκδοση = νεοτερος πυρηνας = νεοτερος driver.

δεν λεει wlan0 μονο lo,eth0

Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Υπαρχει μια περιπτωση, που ειναι και η πιο πιθανη εφοσον εκιε σου λεει μονο lo και eth0, ο driver να ειναι τοσο παλιος οσο χρειαζεται για να μην αναγνωριζει την καρτα σου.

 

Αυτο λυνεται με δυο τροπους.

Ειτε βρισκεις ενα δισκακι διανομης με νεοτερη εκδοση του πυρηνα, αρα και του driver. Το mint 12 εχει τον 3.0, το opensuse 12.1 εχει τον 3.1 και το ubuntu 12.04 θα εχει τον 3.2 σε 2 μηνες που θα βγει.

Ειτε βρισκεις καποιο repo που να σου παρεχει τον 3.2 και τον κανεις εγκατασταση. Εγω θα διαλεγα την αλλη επιλογη παντως. Γενικα, ασυρματα και διανομη με οσο γινεται πιο νεο πυρηνα ειναι must.

Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

εκει θελει email καπου να κατεβασω με καποιο πιο ευκολο τροπο κ να μου δωσετε κ τις εντολες να το κανω απο το τερματικο γινεται?

Για να το κατεβάσεις στο όνομα γράφεις μια βλακεία π.χ. asdfasdf και για το e-mail γράφεις επίσης μια άλλη βλακεία αλλά σε μορφή e-mail π.χ. [email protected]

 

Δοκίμασέ το! ;)

Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Για να το κατεβάσεις στο όνομα γράφεις μια βλακεία π.χ. asdfasdf και για το e-mail γράφεις επίσης μια άλλη βλακεία αλλά σε μορφή e-mail π.χ. [email protected]

 

Δοκίμασέ το! ;)

Ευχαριστω φιλε ;)!

 

Ωραια το κατεβασα, μπορεις να μου πεις τον τροπο πως κανω εγκατασταση τωρα, γιατι οπως καταλαβαινεις ειμαι εντελως ασχετος!

Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Δημιουργήστε ένα λογαριασμό ή συνδεθείτε για να σχολιάσετε

Πρέπει να είστε μέλος για να αφήσετε σχόλιο

Δημιουργία λογαριασμού

Εγγραφείτε με νέο λογαριασμό στην κοινότητα μας. Είναι πανεύκολο!

Εγγραφείτε για έναν νέο λογαριασμό

Σύνδεση

Έχετε ήδη λογαριασμό; Συνδεθείτε εδώ.

Συνδεθείτε τώρα
  • Δημιουργία νέου...

Με την περιήγησή σας στο insomnia.gr, αποδέχεστε τη χρήση cookies που ενισχύουν σημαντικά την εμπειρία χρήσης.